/*---------------------------------------------
sub nav
---------------------------------------------*/
.sub-nav ul {
  -ms-flex-pack: start;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

@media screen and (min-width: 768px) {
  .sub-nav ul li {
    margin: 0 16px 0 0;
  }
}

/*---------------------------------------------
main
---------------------------------------------*/
#main section {
  margin: 0 auto 60px;
  max-width: 1100px;
  width: 100%;
}

@media screen and (max-width: 767px) {
#main section {
  width: 90%;
	margin-bottom: 30px;
}
}

#main section .txt {
  letter-spacing: 0;
	    text-align: justify;
}

#main section dl dt {
  font-size: 1.8rem;
}

#main section dl dd {
  line-height: 1.75;
}

#main section .box-wrap {
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  border-bottom: #ccc solid 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

#main section #contents01 dl {
	width: 50%;
}

#main section .box-wrap dl {
  /*                width: 45%;*/
  width: 100%;
}

#main section .box-wrap dl dt {
  font-size: 2.4rem;
	font-weight: bold;
}

.head-contents {
	text-shadow: 1px 1px 1px #fff;
	margin-bottom: 40px;
    padding-bottom: 40px;
	border-bottom: #ccc solid 1px;
}
 
#main section .box-wrap dl dd .contact {
  font-size: 2rem;
  letter-spacing: 0;
  line-height: 1.6;
}

#main section .box-wrap .img {
  width: 45%;
	margin-top: 58px;
}
@media screen and (max-width: 767px) {
#main section .box-wrap {
	flex-direction: column;
}
	#main section #contents01 dl {
		width: 100%
	}
	#main section .box-wrap .img {
		width: 100%;
		margin-top: 0;
	}
}

#main section .box-wrap .img img {
  display: block;
  width: 550px;
}

#main section .box-wrap:last-child {
  border-bottom: none;
}

#main section .box {
  margin-bottom: 30px;
}

#main section .box.flex {
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

#main section .box.flex .img {
  width: 54.546%;
}

#footer {
  border-top: #e5e5e5 solid 1px;
}

#medical #contents04 dl dd p.catch {
	margin-bottom: 0;
}